Bug 196424 - HWCERT: PCS PRODiiGY K8M800 [Goto Cert]
HWCERT: PCS PRODiiGY K8M800
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
S. Lele
N.A.
PCS
:
: 209596 788427 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-23 03:09 EDT by Paresh Haria
Modified: 2016-08-30 12:35 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-06 03:13:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 196424 None None None 2016-08-30 12:35 EDT

  None (edit)
Comment 40 S. Lele 2006-10-06 03:12:40 EDT
Product Description is as follows:
Processor: AMD Sempron Processor 3400+ Speed:2.0GHz, L2 Cache:256KB
Memory: 1GB
Hard Disk Drive: Hitachi Ata HDS728080PLA380 SATA 80GB HDD
Network Interface Card: VIA Technologies VT6102 Realtek RTL8201CL Fast Ethernet
10/100 Mbps Controller
Video: VIA Technologies, Inc. S3 Unichrome Pro VGA Adapter
Audio: AC97 Audio Controller VT8233/A/8235/8237
Floppy Disk Drive: 3.5" 1.44MB FDD
CDROM: Samsung SH-C522C 52x IDE (ATAPI) CD-ROM Drive
USB: 8 ports
MotherBoard: VIA K8M800 Chipset based AsusTek K8V-MX Mainboard
Chipset: VIA K8M800

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.